Mail-GnuPG

Prerequisites

Mail-GnuPG declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
GnuPG::Interface0GnuPG-Interface-0.50131.43
IO::Handle0IO-1.25125.71
MIME::Entity0MIME-tools-5.505131.43
MIME::Parser0MIME-tools-5.505131.43
Mail::Address0MailTools-2.13125.71
Test::More0Test-Simple-1.001006128.57
Test::Pod0Test-Pod-1.48128.57

Mail-GnuPG declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4210134.285714285714